Bug 50394 - ripngd initscripts message should use $prog
ripngd initscripts message should use $prog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: zebra (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-30 17:16 EDT by Christian Rose
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-12 16:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-07-30 17:16:39 EDT
#: /etc/rc.d/init.d/ripngd:32
msgid "Shutting down ripngd: "

This should probably be:

  "Shutting down $prog: "

in order to make it more similar to similar messages and reduce work for
translators.
Comment 1 Christian Rose 2001-07-30 17:31:51 EDT
#: /etc/rc.d/init.d/ripngd:25
msgid "Starting ripngd: "


... and this, similarily, "Starting $prog: "
Comment 2 Christian Rose 2001-07-30 17:55:27 EDT
#: /etc/rc.d/init.d/ripd:25
msgid "Starting ripd: "

This should probably be "Starting $prog: "
Comment 3 Christian Rose 2001-07-30 17:57:24 EDT
#: /etc/rc.d/init.d/ripngd:55
msgid "Usage: ripngd {start|stop|restart|reload|condrestart|status}"

And this should probably be:

  "Usage: $0 {start|stop|restart|reload|condrestart|status}"
Comment 4 Christian Rose 2001-07-30 18:05:08 EDT
#: /etc/rc.d/init.d/ripd:32
msgid "Shutting down ripd: "

  "Shutting down $prog: "
Comment 5 Christian Rose 2001-07-30 18:08:58 EDT
#: /etc/rc.d/init.d/ripd:55
msgid "Usage: ripd {start|stop|restart|reload|condrestart|status}"

...and this should probably be:

  "Usage: $0 {start|stop|restart|reload|condrestart|status}"
Comment 6 Christian Rose 2001-08-14 21:35:53 EDT
Changing to initscripts as I don't know where this really belongs.
Comment 7 Elliot Lee 2002-04-12 16:38:12 EDT
Already fixed by teg as of zebra-0.91a-5

Note You need to log in before you can comment on or make changes to this bug.